# Asset Force Account

This module enables the ability to override default accounts directly from the asset form.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

1. Create an Asset Profile:
   Navigate to Configuration -> Asset Profiles and create a new profile.

2. Create a Vendor Bill:

   - Go to Vendors -> Bills and create a new bill.
   - Add a product and select the asset profile you just created.
   - The Asset Account will be derived from the profile or can be manually updated at this step (the invoice account will be used as the Asset Account).
   - Set the product price and confirm the bill.
3. Asset Creation:
   Once the bill is confirmed, the asset will be created and populated with the associated accounts. You can now manually adjust the Depreciation Account and Depreciation Expense Account if necessary.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Bernat Obrador (APSL-Nagarro)

### Contributors

- APSL-Nagarro:
  - Bernat Obrador <bobrador@apsl.net>
- Heliconia Solutions Pvt. Ltd.
  - Bhavesh Heliconia

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/account-financial-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.